Anónimo
Anónimo preguntado en Electrónica de consumoOtros - Electrónica · hace 7 años

¿ipod touch 4g 8gb ?

me lo compro ?? esque quiero jugar pero e visto que en el ipod de mi amigo cuanto trataba de instalar un juego decia que no era compatible con esa version , y tengo miedo que pas eso con los juegos que quiero , respondan porfavor

2 respuestas

Calificación
  • hace 7 años
    Respuesta preferida

    El ipod Touch 4G es un dispositivo descatalogado, por lo que no se recomienda, ya que los desarrolladores de juegos ya no lo tienen en cuenta. Por eso sale el mensaje de que no es compatible con la version. Muchos juegos salido en el 2013 y 2014 no son compatibles con el viejo iPod touch 4G.

    Si podes busca el ipod touch 5g que aun esta en el catalogo de apple y sigue siendo compatible con la mayoria de juegos y app.

  • Anónimo
    hace 7 años

    gracias Emanuel , lo tendre en cuenta

¿Aún tienes preguntas? Pregunta ahora para obtener respuestas.